* {
    font-family: "Oswald", sans-serif;
}
.fondo-azul {
    background-color: #383839;
}

a {
    color: #d52b1e;
}

a:hover {
    text-decoration: none;
    color: #383839 !important;
}

.fondo-imagen {
    background-image: url(img/honda-cl-500.jpg);
    background-size: cover;
    background-position: 50% 30%;
}

.fondo-imagen .row {
    height: 720px;
}

.fondo-imagen .row .col-12{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.btn-primary {
    background-color: #d52b1e;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    border:none !important;
}

a.btn-primary:hover{
    background-color:#383839 !important;
    color:white !important;
}
.modal-dialog {
    max-width: fit-content;
}

.bloque-negro {
    background-color:#221E1F;
}

.modal-dialog .modal-content {
    background-color: transparent;
    border: none;
}

.modal-dialog .modal-header {
    border:none;
    padding: 0px;
    font-size:40px;
    outline:none;
}

.modal-dialog .modal-header button {
    font-size:40px;
    color: white;
}

button.active.focus, button.active:focus,
button.focus, button:active.focus, 
button:active:focus, button:focus {
    outline: none !important;
    box-shadow: none;
}

.modal-dialog .modal-body {
    padding: 0px;

}

.modal-dialog img {
    width: auto !important;
    height: auto;
    max-width: 90vw;
    max-height: 90vh;
}

h1.titulo {
    font-size: 80px;
    font-weight: 700;
}

.descripcion {
    font-size: 19px;
}

.subtitulo {
    font-size: 19px;
}

.fondo-imagen .bloque-negro {
    font-size: 39px;
    font-weight: 600;
    line-height: 1.1em;
}

.bloque-precio {
    display: inline-block;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
}

.bloque-precio .precio {
    font-size: 40px;
    line-height: 35px;
    font-weight: 700;
}

h2 {
    font-size: 30px;
    font-weight: 700;
}

.titulo-articulo {
    font-size: 30px;
    font-weight: 600;
    line-height: 1em;
}

.fecha-articulo {
    padding-top: 20px;
}

@media (max-width:768px) {
    .fondo-imagen {
        background-repeat: no-repeat;
        background-position: 60% 43%;
    }

    .fondo-imagen .row {
        height: 560px;
    }

    .fondo-imagen .row .col-12{
        align-content: flex-end;
    }

    .fondo-imagen .bloque-boton {
        margin: 0 auto;
    }

    h1.titulo {
        font-size: 50px;
    }
    
    .descripcion {
        font-size: 19px;
    }
    
    .subtitulo {
        font-size: 19px;
    }

    .btn-primary {
        font-size: 20px;
        font-weight: 700;
    }    
    
    .fondo-imagen .bloque-negro {
        font-size: 22px;
        font-weight: 600;
        line-height: 1.1em;
    }
    
    .bloque-precio {
        font-size: 20px;
    }
    
    .bloque-precio .precio {
        font-size: 30px;
        line-height: 25px;
    }
    
    h2 {
        font-size: 30px;
    }
    
    .titulo-articulo {
        font-size: 16px;
    }
    
    .fecha-articulo {
        font-size: 14px;
        padding-top: 0px;
    }
}